package BinaryTree;

import static org.junit.Assert.assertEquals;
import static org.junit.jupiter.api.Assertions.*;

import org.junit.jupiter.api.Test;

class JuintTeste {

	@Test
	void test() {
		BinaryBaumList b1 = new BinaryBaumList();
		b1.addElement(15);
		b1.addElement(6);
		b1.addElement(3);
		b1.addElement(9);
		b1.addElement(8);
		b1.addElement(20);
		b1.addElement(25);
		
	}

}
